Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Relics

Free World Class Education
FREE Catholic Classes

The word relics comes from the Latin reliquiae (the counterpart of the Greek leipsana ) which already before the propagation of Christianity was used in its modern sense, viz., of some object, notably part of the body or clothes, remaining as a memorial of a departed saint. The veneration of relics, in fact, is to some extent a primitive instinct, and it is associated with many other religious systems besides that of Christianity. At Athens the supposed remains of Oedipus and Theseus enjoyed an honour which it is very difficult to distinguish from a religious cult (see for all this Pfister, "Reliquienkult in Altertum", I, 1909), while Plutarch gives an account of the translation of the bodies of Demetrius (Demetr. iii) and Phocion (Phoc. xxxvii) which in many details anticipates the Christian practice of the Middle Ages. The bones or ashes of Aesculapius at Epidaurus, of Perdiccas I at Macedon, and even—if we may trust the statement of the Chronicon Paschale (Dindorf, p. 67)—of the Persian Zoroaster (Zarathustra), were treated with the deepest veneration. As for the Far East, the famous story of the distribution of the relics of Buddha, an incident which is believed to have taken place immediately after his death, seems to have found remarkable confirmation in certain modern archaeological discoveries. (See "Journ. of R. Asiatic Society", 1909, pp. 1056 sqq.). In any case the extreme development of relic-worship amongst the Buddhists of every sect is a fact beyond dispute.

I. DOCTRINE REGARDING RELICS

The teaching of the Catholic Church with regard to the veneration of relics is summed up in a decree of the Council of Trent (Sess. XXV), which enjoins on bishops and other pastors to instruct their flocks that "the holy bodies of holy martyrs and of others now living with Christ—which bodies were the living members of Christ and 'the temple of the Holy Ghost' ( 1 Corinthians 6:19 ) and which are by Him to be raised to eternal life and to be glorified are to be venerated by the faithful, for through these [bodies] many benefits are bestowed by God on men, so that they who affirm that veneration and honour are not due to the relics of the saints, or that these and other sacred monuments are uselessly honoured by the faithful, and that the places dedicated to the memories of the saints are in vain visited with the view of obtaining their aid, are wholly to be condemned, as the Church has already long since condemned, and also now condemns them." Further, the council insists that "in the invocation of saints the veneration of relics and the sacred use of images, every superstition shall be removed and all filthy lucre abolished." Again, "the visitation of relics must not be by any perverted into revellings and drunkenness." To secure a proper cheek upon abuses of this kind, "no new miracles are to be acknowledged or new relics recognized unless the bishop of the diocese has taken cognizance and approved thereof." Moreover, the bishop, in all these matters, is directed to obtain accurate information to take council with theologians and pious men, and in cases of doubt or exceptional difficulty to submit the matter to the sentence of the metropolitan and other bishops of the province, "yet so that nothing new, or that previously has not been usual in the Church, shall be resolved on, without having first consulted the Holy See ."

The justification of Catholic practice, which is indirectly suggested here by the reference to the bodies of the saints as formerly temples of the Holy Ghost and as destined hereafter to be eternally glorified, is further developed in the authoritative " Roman Catechism " drawn up at the instance of the same council. Recalling the marvels witnessed at the tombs of the martyrs, where "the blind and cripples are restored to health, the dead recalled to life, and * devils ?* expelled from the bodies of men" the Catechism points out that these are facts which "St. Ambrose and St. Augustine, most unexceptionable witnesses, declare in their writings that they have not merely heard and read about, as many did but have seen with their own eyes ', (Ambrose Epist. xxii, nn. 2 and 17, Augustine, Serm. cclxxxvi, c.v.; "De Civ. Dei", xxii, S, "Confess.", ix). And from thence, turning to Scriptural analogies, the compilers further argue: "If the clothes, the kerchiefs ( Acts 19:12 ), if the shadow of the saints ( Acts 5:15 ), before they departed from this life, banished diseases and restored strength, who will have the hardihood to deny that God wonderfully works the same by the sacred ashes, the bones, and other relics of the saints ? This is the lesson we have to learn from that dead body which, having been accidentally let down into the sepulchre of Eliseus, "when it had touched the bones of the Prophet, instantly came to life" ( 2 Kings 13:21 , and cf. Sirach 48:14 ). We may add that this miracle as well as the veneration shown to the bones of Moses (See Exodus 13:19 and Joshua 24:32 ) only gain additional force from their apparent contradiction to the ceremonial laws against defilement, of which we read in Num., xix, 11-22. The influence of this Jewish shrinking from contact with the dead so far lingered on that it was found necessary in the "Apostolical Constitutions" (vi, 30) to issue a strong warning against it and to argue in favour of the Christian cult of relics.

According to the more common opinion of theologians, relics are to be honoured ; St. Thomas, in Summa III:25:6, does not seem to consider even the word adorare inappropriate— cultu duliae relativae , that is to say with a veneration which is not that of latria (divine worship) and which though directed primarily to the material objects of the cult—i.e., the bones, ashes, garments, etc.—does not rest in them, but looks beyond to the saints they commemorate as to its formal term. Hauck, Kattenbusch, and other non-Catholic writers have striven to show that the utterances of the Council of Trent are in contradiction to what they admit to be the "very cautious" language of the medieval scholastics, and notably St. Thomas. The latter urges that those who have an affection to any person hold in honour all that was intimately connected with him. Hence, while we love and venerate the saints who were so dear to God, we also venerate all that belonged to them, and particularly their bodies, which were once the temples of the Holy Spirit, and which are some day to be conformed to the glorious body of Jesus Christ. "whence also", adds St. Thomas, " God fittingly does honour to such relics by performing miracles in their presence [ in earum praesentia ]." It will be seen that this closely accords with the terms used by the Council of Trent and that the difference consists only in this, that the Council says per quae—"through which many benefits are bestowed on mankind "—while St. Thomas speaks of miracles worked "in their presence". But it is quite unnecessary to attach to the words per quae the idea of physical causality. We have no reason to suppose that the council meant more than that the relics of the saints were the occasion of God's working miracles. When we read in the Acts of the Apostles , xix, 11, 12, "And God wrought by the hand of Paul more than common miracles. So that even there were brought from his body to the sick, handkerchiefs and aprons, and the diseases departed from them, and the wicked spirits went out from them" there can be no inexactitude in saying that these also were the things by which ( per quae ) God wrought the cure.

There is nothing, therefore, in Catholic teaching to justify the statement that the Church encourages belief in a magical virtue, or physical curative efficacy residing in the relic itself . It may be admitted that St. Cyril of Jerusalem (A. D. 347), and a few other patristic and medieval writers, apparently speak of some power inherent in the relic. For example, St. Cyril, after referring to the miracle wrought by the body of Eliseus, declares that the restoration to life of the corpse with which it was in contact took place: "to show that even though the soul is not present a virtue resides in the body of the saints, because of the righteous soul which has for so many years tenanted it and used it as its minister ". And he adds, "Let us not be foolishly incredulous as though the thing had not happened, for if handkerchiefs and aprons which are from without, touching the body of the diseased, have raised up the sick, how much more should the body itself of the Prophet raise the dead?" (Cat., xviii, 16.) But this seems rather to belong to the personal view or manner of speech of St. Cyril. He regards the chrism after its consecration "as no longer simple ointment but the gift of Christ and by the presence of His Godhead it causes in us the Holy Ghost " (Cat., xxi, 3); and, what is more striking, he also declares that the meats consecrated to idols, "though in their own nature plain and simple become profane by the invocation of the evil spirit " (Cat., xix, 7)—all of which must leave us very doubtful as to his real belief in any physical virtue inherent in relics. Be this as it may, it is certain that the Church, with regard to the veneration of relics has defined nothing, more than what was stated above. Neither has the Church ever pronounced that any particular relic, not even that commonly venerated as the wood of the Cross, as authentic ; but she approves of honour being paid to those relics which with reasonable probability are believed to be genuine and which are invested with due ecclesiastical sanctions.

II. EARLY HISTORY

Few points of faith can be more satisfactorily traced back to the earliest ages of Christianity than the veneration of relics. The classical instance is to be found in the letter written by the inhabitants of Smyrna, about 156, describing the death of St. Polycarp . After he had been burnt at the stake, we are told that his faithful disciples wished to carry off his remains, but the Jews urged the Roman officer to refuse his consent for fear that the Christians "would only abandon the Crucified One and begin to worship this man ". Eventually, however, as the Smyrnaeans say, "we took up his bones, which are more valuable than precious stones and finer than refined gold, and laid them in a suitable place, where the Lord will permit us to gather ourselves together, as we are able, in gladness and joy, and to celebrate the birthday of his martyrdom." This is the keynote which is echoed in a multitude of similar passages found a little later in the patristic writers of both East and West. Harnack's tone in referring to this development is that of an unwilling witness overwhelmed by evidence which it is useless to resist. "Most offensive", he writes, "was the worship of relics. It flourished to its greatest extent as early as the fourth century and no Church doctor of repute restricted it. All of them rather, even the Cappadocians, countenanced it. The numerous miracles which were wrought by bones and relics seemed to confirm their worship. The Church therefore, would not give up the practice, although a violent attack was made upon it by a few cultured heathens and besides by the Manichæans " (Harnack, "Hist. of Dog.", tr., IV, 313).

From the Catholic standpoint there was no extravagance or abuse in this cult as it was recommended and indeed taken for granted, by writers like St. Augustine, St. Ambrose, St. Jerome, St. Gregory of Nyssa, St. Chrysostom, St. Gregory Nazianzen, and by all the other great doctors without exception. To give detailed references besides those already cited from the Roman Catechism would be superfluous. Suffice it to point out that the inferior and relative nature of the honour due to relics was always kept in view. Thus St. Jerome says ("Ad Riparium", i, P. L., XXII, 907): "We do not worship, we do not adore [ non colimus, non adoramus ], for fear that we should bow down to the creature rather than to the Creator, but we venerate [ honoramus ] the relics of the martyrs in order the better to adore Him whose martyrs they are." And St. Cyril of Alexandria writes ("Adv. Julian.", vi, P. G. LXXVI, 812): "We by no means consider the holy martyrs to be gods, nor are we wont to bow down before them adoringly, but only relatively and reverentially [ ou latreutikos alla schetikos kai timetikos ]." Perhaps no single writing supplies a more striking illustration of the importance attached to the veneration of relics in the Christian practice of the fourth century than the panegyric of the martyr St. Theodore by St. Gregory of Nyssa (P. G., XLVI, 735-48). Contrasting the horror produced by an ordinary corpse with the veneration paid to the body of a saint the preacher expatiates upon the adornment lavished upon the building which had been erected over the martyr's resting place, and he describes how the worshipper is led to approach the tomb "believing that to touch it is itself a sanctification and a blessing and if it be permitted to carry off any of the dust which has settled upon the martyr's resting place, the dust is accounted as a great gift and the mould as a precious treasure. And as for touching the relics themselves, if that should ever be our happiness, only those who have experienced it and who have had their wish gratified can know how much this is desirable and how worthy a recompense it is of aspiring prayer " (col. 740).

This passage, like many others that might be quoted, dwells rather upon the sanctity of the martyr's resting place and upon that of his mortal remains collected as a whole and honourably entombed. Neither is it quite easy to determine the period at which the practice of venerating minute fragments of bone or cloth, small parcels of dust, etc., first became common. We can only say that it was widespread early in the fourth century, and that dated inscriptions upon blocks of stone, which were probably altar slabs, afford evidence upon the point which is quite conclusive. One such, found of late years in Northern Africa and now preserved in the Christian Museum of the Louvre, bears a list of the relics probably once cemented into a shallow circular cavity excavated in its surface. Omitting one or two words not adequately explained, the inscription runs: "A holy memorial [ memoria sancta ] of the wood of the Cross, of the land of Promise where Christ was born, the Apostles Peter and Paul, the names of the martyrs Datian, Donatian, Cyprian, Nemesianus, Citinus, and Victoria. In the year of the Province 320 [i.e. A. D. 359] Benenatus and Pequaria set this up" ("Corp. Inscr. Lat.", VIII, n. 20600).

We learn from St. Cyril of Jerusalem (before 350) that the wood of the Cross, discovered c. 318, was already distributed throughout the world; and St. Gregory of Nyssa in his sermons on the forty martyrs, after describing how their bodies were burned by command of the persecutors, explains that "their ashes and all that the fire had spared have been so distributed throughout the world that almost every province has had its share of the blessing. I also myself have a portion of this holy gift and I have laid the bodies of my parents beside the ashes of these warriors, that in the hour of the resurrection they may be awakened together with these highly privileged comrades" (P. G., XLVI, 764). We have here also a hint of the explanation of the widespread practice of seeking burial near the tombs of the martyrs. It seems to have been felt that when the souls of the blessed martyrs on the day of general were once more united to their bodies, they would be accompanied in their passage to heaven by those who lay around them and that these last might on their account find more ready acceptance with God.

We may note also that, while this and other passages suggest that no great repugnance was felt in the East to the division and dismemberment of the bodies of the saints, in the West, on the other hand, particularly at Rome, the greatest respect was shown to the holy dead. The mere unwrapping or touching of the body of a martyr was considered to be a terribly perilous enterprise, which could only be set about by the holiest of ecclesiastics, and that after prayer and fasting. This belief lasted until the late Middle Ages and is illustrated, for example, in the life of St. Hugh of Lincoln , who excited the surprise of his episcopal contemporaries by his audacity in examining and translating relics which his colleagues dared not disturb. In the Theodosian Code the translation, division, or dismemberment of the remains of martyrs was expressly forbidden ("Nemo martyrem distrahat", Cod. Theod., IX, xvii, 7); and somewhat later Gregory the Great seems in very emphatic terms to attest the continuance of the same tradition. He professed himself sceptical regarding the alleged "customs of the Greeks" of readily transferring the bodies of martyrs from place to place, declaring that throughout the West any interference with these honoured remains was looked upon as a sacrilegious act and that numerous prodigies had struck terror into the hearts of even well meaning men who had attempted anything of the sort. Hence, though it was the Empress Constantina herself who had asked him for the head or some portion of the body of St. Paul, he treated the request as an impossible one, explaining that, to obtain the supply of relics needful in the consecration of churches, it was customary to lower into the Confession of the Apostles as far as the second "cataract"—so we learn from a letter to Pope Hermisdas in 519 (Thiel, "Epist. gen.", I, 873) ] a box containing portions of silk or cloth, known as brandea , and these brandea, after lying for a time in contact with the remains of the holy Apostles, were henceforth treated as relics. Gregory further offers to send Constantina some filings from St. Peter's chains, a form of present of which we find frequent mention in his correspondence ( St. Gregory, "Epist.", Mon. Germ. Hist., I, 264 -66). It is certain that long before this time an extended conception of the nature of a relic, such as this important letter reveals, had gradually grown up. Already when Eusebius wrote (c. 325) such objects as the hair of St. James or the oil multiplied by Bishop Narcissus (Hist. Eccl., VII, xxxix, and VI, ix) were clearly venerated as relics, and St. Augustine, in his "De Civit. Dei" (xxii, 8), gives numerous instances of miracles wrought by soil from the Holy Land flowers which had touched a reliquary or had been laid upon a particular altar, oil from the lamps of the church of a martyr, or by other things not less remotely connected with the saints themselves. Further. it is noteworthy that the Roman prejudice against translating and dividing seems only to have applied to the actual bodies of the martyrs reposing in their tombs. It is St. Gregory himself who enriches a little cross, destined to hang round the neck as an encolpion , with filings both from St. Peter's chains and from the gridiron of St. Laurence ("Epist.", Mon. Germ. Hist., I, 192). Before the year 350, St. Cyril of Jerusalem three times over informs us that the fragments of the wood of the Cross found by St. Helen had been distributed piecemeal and had filled the whole world (Cat., iv, 10; x, 19; xiii, 4). This implies that Western pilgrims felt no more impropriety in receiving than the Eastern bishops in giving.

During the Merovingian and Carlovingian period the cultus of relics increased rather than diminished. Gregory of Tours abounds in stories of the marvels wrought by them, as well as of the practices used in their honour, some of which have been thought to be analogous to those of the pagan "incubations" (De Glor. Conf., xx); neither does he omit to mention the frauds occasionally perpetrated by scoundrels through motives of greed. Very significant, as Hauck (Kirchengesch. Deutschl., I 185) has noticed is the prologue to the text of the Salic Laws, probably written, by a contemporary of Gregory of Tours in the sixth century. "That nation", it says, "which has undoubtedly in battle shaken off the hard yoke of the Romans, now that it has been illuminated through Baptism, has adorned the bodies of the holy martyrs with gold and precious stones, those same bodies which the Romans burnt with fire, and pierced with the sword, or threw to wild beasts to be torn to pieces." In England we find from the first a strong tradition in the same sense derived from St. Gregory himself. Bede records (Hist. Eccl., I, xxix) how the pope "forwarded to Augustine all the things needful for the worship and service of the church, namely, sacred vessels, altar linen, church ornaments, priestly and clerical vestments, relics of the holy Apostles and martyrs and also many books". The Penitential ascribed to St. Theodore, Archbishop of Canterbury, which certainly was known in England at an early date, declares that "the relics of the saints are to be venerated ", and it adds, seemingly in connexion with the same idea, that "If possible a candle is to burn there every night" (Haddan and Stubbs, "Councils", III, 191). When we remember the candles which King Alfred constantly kept burning before his relics, the authenticity of this clause in Theodore's Penitential seems the more probable. Again the relics of English saints, for example those of St. Cuthbert and St. Oswald, soon became famous, while in the case of the latter we hear of them all over the continent. Mr. Plummer (Bede, II, 159-61) has made a short list of them and shows that they must have been transported into the remotest part of Germany. After the Second Council of Nicaea, in 7 87, had insisted with special urgency that relics were to be used in the consecration of churches and that the omission was to be supplied if any church had been consecrated without them the English Council of Celchyth (probably Chelsea) commanded that relics were to be used, and in default of them the Blessed Eucharist. But the developments of the veneration of relics in the Middle Ages were far too vast to be pursued further. Not a few of the most famous of the early medieval inscriptions are connected with the same matter. It must suffice to mention the famous Clematius inscription at Cologne, recording the translation of the remains of the so called Eleven thousand Virgins (see Krause, "Inscrip d. Rheinlande", no. 294, and, for a discussion of the legend, the admirable essay on the subject by Cardinal Wiseman.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

III. ABUSES

Naturally it was impossible for popular enthusiasm to be roused to so high a pitch in a matter which easily lent itself to error, fraud and greed of gain, without at least the occasional occurrence of many grave abuses. As early as the end of the fourth century, St. Augustine denouncing certain impostors wandering about in the habit of monks, describes them as making profit by the sale of spurious relics ("De op. monach.", xxviii and cf. Isidore, "De. div. off.", ii, 16). In the Theodosian Code the sale of relics is forbidden ("Nemo martyrem mercetur", VII, ix, 17), but numerous stories, of which it would be easy to collect a long series, beginning with the writings of St. Gregory the Great and St. Gregory of Tours, prove to us that many unprincipled persons found a means of enriching themselves by a sort of trade in these objects of devotion, the majority of which no doubt were fraudulent. At the beginning of the ninth century, as M. Jean Guiraud had shown (Mélanges G. B. de Rossi, 73-95), the exportation of the bodies of martyrs from Rome had assumed the dimensions of a regular commerce, and a certain deacon, Deusdona, acquired an unenviable notoriety in these transactions (see Mon. Germ. Hist.: Script., XV, passim ). What was perhaps in the long run hardly less disastrous than fraud or avarice was the keen rivalry between religious centres, and the eager credulity fostered by the desire to be known as the possessors of some unusually startling relic. We learn from Cassian, in the fifth century, that there were monks who seized upon certain martyrs' bodies by force of arms, defying the authority of the bishops, and this was a story which we find many times repeated in the Western chronicles of a later date.

In such an atmosphere of lawlessness doubtful relics came to abound. There was always a disposition to regard any human remains accidentally discovered near a church or in the catacombs as the body of a martyr. Hence, though men like St. Athanasius and St. Martin of Tours set a good example of caution in such cases, it is to be feared that in the majority of instances only a very narrow interval of time intervened between the suggestion that a particular object might be, or ought to be, an important relic, and the conviction that tradition attested it actually to be such. There is no reason in most cases for supposing the existence of deliberate fraud. The persuasion that a benevolent xxyyyk.htm">Providence was likely to send the most precious pignora sanctorum to deserving clients, the practice already noticed of attributing the same sanctity to objects which had touched the shrine as attached to the contents of the shrine itself, the custom of making facsimiles and imitations, a custom which persists to our own day in the replicas of the Vatican statue of St. Peter or of the Grotto of Lourdes, all these are causes adequate to account for the multitude of unquestionably spurious relics with which the treasuries of great medieval churches were crowded. In the case of the Nails with which Jesus Christ was crucified, we can point to definite instances in which that which was at first venerated as having touched the original came later to be honoured as the original itself. Join to this the large license given to the occasional unscrupulous rogue in an age not only utterly uncritical but often curiously morbid in its realism, and it becomes easy to understand the multiplicity and extravagance of the entries in the relic inventories of Rome and other countries.

On the other hand it must not be supposed that nothing was done by ecclesiastical authority to secure the faithful against deception. Such tests were applied as the historical and antiquarian science of that day was capable of devising. Very often however, this test took the form of an appeal to some miraculous sanction, as in the well known story repeated by St. Ambrose , according to which, when doubt arose which of the three crosses discovered by St. Helena was that of Christ, the healing of a sick man by one of them dispelled all further hesitation. Similarly Egbert, Bishop of Trier, in 979, doubting as to the authenticity of what purported to be the body of St. Celsus, "lest any suspicion of the sanctity of the holy relics should arise, during Mass after the offertory had been sung, threw a joint of the finger of St. Celsus wrapped in a cloth into a thurible full of burning coals, which remained unhurt and untouched by the fire the whole time of the Canon" (Mabillon "Acta SS. Ord. Ben.", III, 658).

The decrees of synods upon this subject are generally practical and sensible, as when, for example, Bishop Quivil of Exeter, in 1287 after recalling the prohibition of the General Council of Lyons against venerating recently found relics unless they were first of all approved by the Roman Pontiff, adds: "We command the above prohibition to be carefully observed by all and decree that no person shall expose relics for sale, and that neither stones, nor fountains, trees, wood, or garments shall in any way be venerated on account of dreams or on fictitious grounds." So, again, the whole procedure before Clement VII (the antipope ) in 1359, recently brought to light by Canon Chevalier, in connexion with the alleged Holy Shroud of Lirey, proves that some check at least was exercised upon the excesses of the unscrupulous or the mercenary.

Nevertheless it remains true that many of the more ancient relics duly exhibited for veneration in the great sanctuaries of Christendom or even at Rome itself must now be pronounced to be either certainty spurious or open to grave suspicion. To take one example of the latter class, the boards of the Crib ( Praesaepe )— a name which for much more than a thousand years has been associated, as now, with the basilica of Santa Maria Maggiore—can only be considered to be of doubtful. In his monograph "Le memorie Liberiane dell' Infanzia di N. S. Gesù Cristo" (Rome, 1894), Mgr. Cozza Luzi frankly avows that all positive evidence for the authenticity of the relics of the Crib etc., is wanting before the eleventh century. Strangely enough, an inscription in Greek uncials of the eighth century is found on one of the boards, the inscription having nothing to do with the Crib but being apparently concerned with some commercial transaction. It is hard to explain its presence on the supposition that the relic is authentic. Similar difficulties might he urged against the supposed "column of the flagellation " venerated at Rome in the Church of Santa Prassede and against many other famous relics.

Still, it would be presumptuous in such cases to blame the action of ecclesiastical authority in permitting the continuance of a cult which extends back into remote antiquity. On the one hand no one is constrained to pay homage to the relic, and supposing it to be in fact spurious, no dishonour is done to God by the continuance of an error which has been handed down in perfect good faith for many centuries. On the other hand the practical difficulty of pronouncing a final verdict upon the authenticity of these and similar relics must be patent to all. Each investigation would be an affair of much time and expense, while new discoveries might at any moment reverse the conclusions arrived at. Further, devotions of ancient date deeply rooted in the heart of the peasantry cannot be swept away without some measure of scandal and popular disturbance. To create this sensation seems unwise unless the proof of spuriousness is so overwhelming as to amount to certainty. Hence there is justification for the practice of the Holy See in allowing the cult of certain doubtful ancient relics to continue. Meanwhile, much has been done by quietly allowing many items in some of the most famous collections of relics to drop out of sight or by gradually omitting much of the solemnity which formerly surrounded the exposition of these doubtful treasures. Many of the inventories of the great collections of Rome, or of Aachen, Cologne, Naples, Salzburg, Antwerp, Constantinople, of the Sainte Chapelle at Paris etc., have been published. For illustration's sake reference may be made to the Count de Riant's work "Exuviae Constantinopolitanae" or to the many documents printed by Mgr. Barbier de Monault regarding Rome, particularly in vol. VII of his "Oeuvres complètes". In most of these ancient inventories, the extravagance and utter improbability of many of the entries can not escape the most uncritical. Moreover though some sort of verification seems often to be traceable even in Merovingian times, still the so called authentications which have been printed of this early date (seventh century) are of a most primitive kind. They consist in fact of mere labels, strips of parchment with just the name of the relic to which each strip was attached, barbarously written in Latin. For example "Hic sunt reliquas sancti Victuriepiscopi, Festivitate Kalendis Septembris", "Hic sunt patrocina sancti Petri et Paullo Roma civio", etc.

It would probably be true to say that in no part of the world was the veneration of relics carried to greater lengths with no doubt proportionate danger of abuse, than among Celtic peoples. The honour paid to the handbells of such saints as St. Patrick, St. Senan, and St. Mura, the strange adventures of sacred remains carried about with them in their wanderings by the Armorican people under stress of invasion by Teutons and Northmen, the prominence given to the taking of oaths upon relics in the various Welsh codes founded upon the laws of Howell the Good, the expedients used for gaining possession of these treasures, and the numerous accounts of translations and miracles, all help to illustrate the importance of this aspect of the ecclesiastical life of the Celtic races.

IV. TRANSLATIONS

At the same time the solemnity attached to translations was by no means a peculiarity of the Celts. The story of the translation of St. Cuthbert's remains is almost as marvellous as any in Celtic hagiography. The forms observed of all-night vigils, and the carrying of the precious remains in "feretories" of gold or silver, overshadowed with silken canopies and surrounded with lights and incense, extended to every part of Christendom during the Middle Ages. Indeed this kind of solemn translation ( elevatio corporis ) was treated as the outward recognition of heroic sanctity, the equivalent of canonization, in the period before the Holy See reserved to itself the passing of a final judgment upon the merits of deceased servants of God, and on the other hand in the earlier forms of canonization Bulls it was customary to add a clause directing that the remains of those whose sanctity was thus proclaimed by the head of the Church should be "elevated", or translated, to some shrine above ground where fitting honour could be paid them.

This was not always carried at once. Thus St. Hugh of Lincoln, who died in 1200, was canonized in 1220, but it was not until 1280 that his remains were translated to the beautiful "Angel Choir" which had been constructed expressly to receive them. This translation is noteworthy not only because King Edward I himself helped to carry the bier, but because it provides a typical example of the separation of the head and body of the saint which was a peculiar feature of so many English translations. The earliest example of this separation was probably that of St. Edwin, king and martyr ; but we have also the cases of St. Oswald, St. Chad, St. Richard of Chichester (translated in 1276), and St. William of York (translated 1284). It is probable that the ceremonial observed in these solemn translations closely imitated that used in the enshrining of the relics in the sepulcrum of the altar at the consecration of a church while this in turn, as Mgr Duchesne has shown, is nothing but the development of the primitive burial service the martyr or saint being laid to rest in the church dedicated to his honour. But the carrying of relics is not peculiar to the procession which takes place at the dedications of a church. Their presence is recognized as a fitting adjunct to the solemnities of almost every kind of precession, except perhaps those of the Blessed Sacrament, and in medieval times no exception was made even for these latter.

V. FEAST OF RELICS

It has long been customary especially in churches which possessed large collections of relics, to keep one general feast in commemoration of all the saints whose memorials are there preserved. An Office and Mass for this purpose will be found in the Roman Missal and Breviary, and though they occur only in the supplement Pro aliquibus locis and are not obligatory upon the Church at large, still this celebration is now kept almost universally. The office is generally assigned to the fourth Sunday in October. In England before the Reformation, as we may learn from a rubric in the Sarum Breviary, the Festum Reliquiarum was celebrated on the Sunday after the feast of the Translation of St. Thomas of Canterbury (7 July), and it was to be kept as a greater double "wherever relics are preserved or where the bodies of dead persons are buried, for although Holy Church and her ministers observe no solemnities in their honour, the glory they enjoy with God is known to Him alone."

More Volume: R 452

Filter 452 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Râle, Sebastian

Sebastian Rale (Rasle)

Missionary, martyr, b. at Pontarlier, Diocese of Besançoison, 20 Jan., 1654 (?); shot by ...
Räss, Andreas

Andreas Rass

Bishop of Strasburg, b. at Sigolsheim in upper Alsace, 6 April, 1794; d. at Strasburg, 17 ...
Régis, Jean-Baptiste

Jean-Baptiste Regis

Born at Istres, Provence, 11 June, 1663, or 29 Jan., 1664; died at Peking, 24 Nov., 1738. He was ...
Régis, Pierre Sylvain

Pierre Sylvain Regis

Born at La Salvetat de Blanquefort, near Agen, in 1632; died in Paris, in 1707. After his ...
Rabanus, Blessed Maurus Magnentius

Blessed Maurus Magnentius Rabanus

( Also Hrabanus, Reabanus). Abbot of Fulda, Archbishop of Mainz, celebrated theological ...
Rabbi and Rabbinism

Rabbi and Rabbinism

The special condition which prevailed in Palestine after the Restoration led to the gradually ...
Rabbulas

Rabbulas

Bishop of Edessa and, in the later years of his life, one of the foremost opponents of ...
Rabelais, François

Francois Rabelais

The life of this celebrated French writer is full of obscurities. He was born at Chinon in ...
Raccolta

Raccolta

( Italian "a collection") A book containing prayers and pious exercises to which the popes ...
Race, Human

Human Race

Mankind exhibits differences which have been variously interpreted. Some consider them so great ...
Race, Negro

Negro Race

The term negro , derived from the Spanish and the Latin words meaning "black" ( negro; niger ...
Rachel

Rachel

Rachel ("a ewe"), daughter of Laban and younger sister of Lia. The journey of Jacob to the ...
Racine, Jean

Jean Racine

Dramatist, b. a La Ferté-Milon, in the old Duchy of Valois, 20 Dec., 1639; d. in Paris, ...
Rader, Matthew

Matthew Rader

Philologist and historian, born at Innichen in the Tyrol in 1561; died at Munich, 22 December, ...
Radewyns, Florens

Florens Radewyns

Co-founder of the Brethren of the Common Life , b. at Leyderdam, near Utrecht, about 1350; d. at ...
Radowitz, Joseph Maria von

Joseph Maria von Radowitz

Born at Blankenburg, 6 February, 1797; died at Berlin, 25 December, 1853. Radowitz was of ...
Radulph of Rivo

Radulph of Rivo

(or OF TONGRES; RADULPH VAN DER BEEKE) An historian and liturgist, born at Breda, in Dutch ...
Raffeix, Pierre

Pierre Raffeix

Missionary, born at Clermont, 1633; died at Quebec, 1724. He entered the Society of Jesus in ...
Ragueneau, Paul

Paul Ragueneau

Jesuit missionary, b. in Paris, 18 March, 1608; d. 8 Sept., 1680. He entered the Society in ...
Ragusa

Ragusa

DIOCESE OF RAGUSA (EPIDAURUS; RAGUSINA). A bishopric in Dalmatia, suffragan of Zara. The ...
Raich, Johann Michael

Johann Michael Raich

Catholic theologian, born at Ottobeuren in Bavaria, 17 January, 1832; died at Mainz, 28 March, ...
Rail, Altar

Altar Rail

The railing which guards the sanctuary and separates the latter from the body of the church. It ...
Raimondi, Marcantonio

Marcantonio Raimondi

Engraver, b. at Bologna, 1475 (1480?); d. there, 1530 (1534?). He studied under the goldsmith and ...
Rainald of Dassel

Rainald of Dassel

Born probably not before 1115; died in Italy, 14 August, 1167. A younger son of a rich Saxon ...
Rajpootana

Rajpootana

Prefecture Apostolic in India, attached to the Province of Agra, comprises approximately the ...
Ralph Crockett, Venerable

Ven. Ralph Crockett

English martyr, b. at Barton, near Farndon, Cheshire; executed at Chichester, 1 October, 1588. ...
Ralph Milner, Venerable

Venerable Ralph Milner

Layman and martyr, born at Flacsted, Hants, England, early in the sixteenth century; suffered ...
Ralph Sherwin, Blessed

Bl. Ralph Sherwin

English martyr, born 1550 at Rodesley, near Longford, Derbyshire; died at Tyburn, 1 December, ...
Ram, Pierre François Xavier de

Pierre Francois Xavier de Ram

Born at Louvain 2 Sept., 1804; died there 14 May, 1865; Belgian historian and rector of the ...
Ramatha

Ramatha

A titular see in Palestine, suppressed in 1884 by the Roman Curia . It was never an episcopal ...
Rambler, The

The Rambler

A Catholic periodical (not of course to be confused with the older "Rambler", published a ...
Rameau, Jean-Philippe

Jean-Philippe Rameau

Musician, b. at Dijon, Burgundy, 25 Sept., 1683; d. at Paris, 12 Sept., 1764. His father, ...
Ramsey Abbey

Ramsey Abbey

Ramsey Abbey, Huntingdonshire, England, was founded by Ailwine (Ethelwine, Egelwine), a Saxon ...
Ramus, Peter

Peter Ramus

(PIERRE DE LA RAMÉE) Humanist and logician, b. at Cuth in Picardy, 1515; d. in Paris, ...
Rancé, Jean-Armand le Bouthillier de

Jean-Armand Le Bouthillier de Rance

Abbot and reformer of Notre Dame de la Trappe, second son of Denis Bouthillier, Lord of ...
Randall, James Ryder

James Ryder Randall

Journalist and poet, b. 1 Jan., 1839, at Baltimore, Maryland ; d. 15 Jan., 1908 at Augusta, ...
Ransom, Feast of Our Lady of

Feast of Our Lady of Ransom

24 September, a double major, commemorates the foundation of the Mercedarians. On 10 August, ...
Raphael

Raphael (1483-1520)

The most famous name in the history of painting, b. at Urbino, 6 April (or 28 March), 1483; d. at ...
Raphael, Saint

St. Raphael the Archangel

The name of this archangel ( Raphael = " God has healed") does not appear in the Hebrew ...
Raphoe

Raphoe

Diocese of Raphoe (Rapotensis) Comprises the greater part of the Co. Donegal (Gael. Tirconail ...
Rapin, René

Rene Rapin

French Jesuit, born at Tours, 1621; died in Paris, 1687. He entered the Society in 1639, taught ...
Raskolniks

Raskolniks

(Russian raskolnik , a schismatic, a dissenter; from raskol , schism, splitting; that in ...
Rathborne, Joseph

Joseph Rathborne

Priest and controversialist (sometimes erroneously called RATHBONE), born at Lincoln, 11 May, ...
Ratherius of Verona

Ratherius of Verona

He was born about 887; died at Namur 25 April, 974. He belonged to a noble family which lived in ...
Ratio Studiorum

Ratio Studiorum

The term "Ratio Studiorum" is commonly used to designate the educational system of the Jesuits ; ...
Rationale

Rationale

Rational, an episcopal humeral, a counterpart of the pallium, and like it worn over the chasuble. ...
Rationalism

Rationalism

(Latin, ratio -- reason, the faculty of the mind which forms the ground of calculation, i.e. ...
Ratisbon

Ratisbon

DIOCESE OF RATISBON (RATISBONENSIS), also called REGENSBURG. Suffragan of Munich-Freising. It ...
Ratisbonne, Maria Alphonse

Maria Alphonse Ratisbonne

A converted Jew, born at Strasburg on 1 May, 1814; died at Ain Karim near Jerusalem, on 6 May, ...
Ratisbonne, Maria Theodor

Maria Theodor Ratisbonne

A distinguished preacher and writer, and director of the Archconfraternity of Christian Mothers, ...
Ratramnus

Ratramnus

(Rathramnus) A Benedictine monk at the Abbey of Corbie, in the present Department of Somme, ...
Ratzeburg, Ancient See of

Ratzeburg

(RACEBURGUM, RACEBURGENSIS.) In Germany, suffragan to Hamburg. The diocese embraced the ...
Ratzinger, Georg

Georg Ratzinger

Political economist and social reformer, b. at Rickering, near Deggendorf, in lower Bavaria, 3 ...
Rauscher

Joseph Othmar Rauscher

Prince- Archbishop of Vienna, born at Vienna, 6 Oct., 1797; died there 24 Nov., 1875. He ...
Ravalli, Antonio

Antonio Ravalli

Missionary, b. in Italy, 1811; d. at St. Mary's, Montana, U. S. A., 2 Oct., 1884. He entered ...
Ravenna

Ravenna

Archdiocese of Ravenna (Ravennatensis) The city of Ravenna is the capital of a province in ...
Ravesteyn, Josse

Josse Ravesteyn

Born about 1506, at Tielt, a small town in Flanders, hence often called T ILETANUS (J ODACUS ...
Ravignan, Gustave Xavier Lacroix de

Gustave Xavier Lacroix de Ravignan

French Jesuit, orator, and author, b. at Bayonne (Basses-Pyrénées), 1 Dec. 1795; ...
Rawes, Henry Augustus

Henry Augustus Rawes

Oblate of St. Charles, hymn-writer and preacher, b. at Easington near Durham, England, 11 Dec., ...
Raymbault, Charles

Charles Raymbault

Missionary, b. in France, 1602; entered the Society of Jesus at Rouen (1621); d. at Quebec, ...
Raymond IV, of Saint-Gilles

Raymond IV

Count of Toulouse and of Tripoli, b. about 1043; d. at Tripoli in 1105. He was the son of ...
Raymond Lully

Raymond Lully

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...
Raymond Martini

Raymond Martini

Dominican, theologian, Orientalist, b. at Subirats, Catalonia, c. 1220; d. after July, 1284. In ...
Raymond Nonnatus, Saint

St. Raymond Nonnatus

(In Spanish SAN RAMON). Born 1200 or 1204 at Portello in the Diocese of Urgel in Catalonia ...
Raymond of Peñafort, Saint

St. Raymond of Penafort

Born at Villafranca de Benadis, near Barcelona, in 1175; died at Barcelona, 6 January, 1275. He ...
Raymond of Sabunde

Raymond of Sabunde

(SABONDE, SEBON, SEBEYDE, etc.) Born at Barcelona, Spain, towards the end of the fourteenth ...
Raymond VI

Raymond VI

Count of Toulouse, b. 1156; d. 1222; succeeded his father, Raymond V, in 1195. He was a ...
Raymond VII

Raymond VII

Count of Toulouse, son of Raymond VI, b. at Beaucaire, 1197; d. at Milhaud, 1249; had espoused a ...
Raynaldi, Odorico

Odorico Raynaldi

Oratorian, b. at Treviso in 1595; d. at Rome, 22 January, 1671. Of patrician birth, he studied ...
Raynaud, Théophile

Theophile Raynaud

Theologian and writer, b. at Sospello near Nice, 15 Nov., 1583; d. at Lyons, 31 Oct., 1663. He ...
Raynouard, Françpois-Juste-Marie

Francois-Juste-Marie Raynouard

A French poet, dramatist, and philologist, b. at Brignoles, Var, 8 September, 1761; d. at Passy, ...
Reading Abbey

Reading Abbey

Reading Abbey in Surrey, England, was founded by Henry I in 1121, who built it, writes ...
Real Presence of Christ in the Eucharist

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Realism, Nominalism, Conceptualism

Nominalism, Realism, Conceptualism

These terms are used to designate the theories that have been proposed as solutions of one of the ...
Reason

Reason

GENERAL MEANINGS Both in ordinary life and in philosophical discussions the term reason is of ...
Reason, Age of

Age of Reason

The name given to that period of human life at which persons are deemed to begin to be morally ...
Recanati and Loreto

Recanati and Loreto

DIOCESE OF RECANATI AND LORETO (RECINETENSIS) Province of Ancona, Central Italy, so called ...
Rechab and the Rechabites

Rechab and the Rechabites

Rechab was the father of Jonadab who in 2 Kings 10:15-28 , appears as a fervent supporter of ...
Recollection

Recollection

Recollection, as understood in respect to the spiritual life, means attention to the presence of ...
Reconciliation, Sacrament of

The Sacrament of Penance

Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins ...
Rector

Rector

(From the Latin regere , to rule). Priests who preside over missions or quasi- parishes ...
Rector Potens, Verax Deus

Rector Potens, Verax Deus

The daily hymn for Sext in the Roman Breviary finds its theme in the great heat and light of ...
Recusants, English

English Recusants

The first statute in which the term "Popish Recusants" is used is 35 Eliz. c. 2, "An Act for ...
Red Sea

Red Sea

(Hebrew Yâm-Sûph; Septuagint ‘e ’eruthrà thálassa; ...
Redeemer, Feast of the Most Holy

Feast of the Most Holy Redeemer

The feast is found only in the special calendar of some dioceses and religious orders, and ...
Redeemer, Knights of the

Knights of the Redeemer

A secular community founded in 1608 by the Duke of Mentone, Vincent Gonzaga, on the occasion of ...
Redemption

Redemption

The restoration of man from the bondage of sin to the liberty of the children of God ...
Redemption in the Old Testament

Redemption in the Old Testament

Redemption means either strictly deliverance by payment of a price or ransom, or simply ...
Redemptions, Penitential

Penitential Redemptions

Penitential redemptions are the substitution of exercises (especially alms-deeds), either easier ...
Redemptoristines

Redemptoristines

The cradle of the Redemptoristines is Scala, not far from Amalfi, Italy. Father Thomas Falcoia, of ...
Redemptorists

Redemptorists

(CONGREGATION OF THE MOST HOLY REDEEMER) A society of missionary priests founded by St. ...
Redford, Sebastion

Sebastian Redford

Born 27 April, 1701; died 2 January, 1763. Educated at St. Omer , Watten, and Liège, ...
Redi, Francesco

Francesco Redi

Italian poet, b. at Arezzo, 18 February, 1626; d. at Pisa 1 March, 1698. After taking his ...
Reding, Augustine

Augustine Reding

Prince-Abbot of Einsiedeln and theological writer, born at Lichtensteig, Switzerland, 10 ...
Reductions of Paraguay

Reductions of Paraguay

The Jesuit Reductions of Paraguay, one of the most singular and beautiful creations of Catholic ...
Referendarii

Referendarii

The papal office of the referendarii (from refero , to inform) existed at the Byzantine ...
Reform of a Religious Order

Reform of a Religious Order

Reform of a Religious Order, in the true sense of the word, is a return or bringing back of the ...
Reformation, The

The Reformation

The usual term for the religious movement which made its appearance in Western Europe in the ...
Reformed Churches

Reformed Churches

The name given to Protestant bodies which adopted the tenets of Zwingli and, later, the ...
Refuge, Cities of

Cities of Refuge

Towns which according to the Jewish law enjoyed the right of asylum and to which anyone who had ...
Refuge, Sisters of Our Lady of Charity of the

Sisters of Our Lady of Charity of the Refuge

The Institute of Our Lady of Charity was founded (1641) by [St. Jean] Eudes, at Caen, Normandy, ...
Regale, Droit de

Droit de Regale

( jus regaliœ, jus regale, jus deportus; German Regalienrecht ) Droit de Regale ...
Regalia

Regalia

According to the usage current in the British Isles the term regalia is almost always employed to ...
Regeneration

Regeneration

(Latin regeneratio ; Greek anagennesis and paliggenesia ). Regeneration is a ...
Regensburg

Ratisbon

DIOCESE OF RATISBON (RATISBONENSIS), also called REGENSBURG. Suffragan of Munich-Freising. It ...
Regesta, Papal

Papal Regesta

Papal Regesta are the copies, generally entered in special registry volumes, of the papal ...
Reggio dell' Emilia

Reggio Dell' Emilia

DIOCESE OF REGGIO DELL' EMILIA (REGINENSIS) Suffragan of Modena in central Italy. The city is ...
Reggio di Calabria

Reggio di Calabria

ARCHDIOCESE OF REGGIO DI CALABRIA (RHEGIENSIS). Archdiocese in Calabria, southern Italy. The ...
Regina

Regina

DIOCESE OF REGINA (REGINENSIS) A newly created (4 March, 1910) ecclesiastical division, ...
Regina Coeli

Regina Coeli (Queen of Heaven)

The opening words of the Eastertide anthem of the Blessed Virgin, the recitation of which is ...
Reginald of Piperno

Reginald of Piperno

Dominican, theologian, companion of St. Thomas Aquinas, b. at Piperno about 1230; d. about 1290. ...
Regino of Prüm

Regino of Prum

Date of birth unknown; d. at Trier in 915. According to the statements of a later era Regino was ...
Regionarii

Regionarii

The name given in later antiquity and the early Middle Ages to those clerics and officials of ...
Regis, John Francis, Saint

St. John Francis Regis

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...
Registers, Parochial

Parochial Registers

One having the cure of souls is commanded by Divine precept to know his subjects (Conc. Trid., ...
Regnault, Henri Victor

Henri Victor Regnault

Chemist and physicist, b. at Aachen, 21 July, 1810; d. in Paris, 19 Jan., 1878. Being left an ...
Regulæ Juris

Regulae Juris

("Rules of Law") General rules or principles serving chiefly for the interpretation of laws. ...
Regulars

Regulars

( Latin regula, rule). The observance of the Rule of St. Benedict procured for the monks ...
Reichenau

Reichenau

Reichenau, called Augia Dives in medieval Latin manuscripts and possessing a once ...
Reichensperger, August

August Reichensberger

Politician and author, born at Coblenz, 22 March, 1808; died at Cologne, 16 July, 1895. He studied ...
Reichensperger, Peter

Peter Reichensberger

Jurist and parliamentarian, b. at Coblenz, 28 May, 1810; d. at Berlin, 31 December, 1892. He ...
Reifenstein

Reifenstein

A former Cistercian abbey in Eichsfeld, founded on 1 August, 1162 by Count Ernst of Tonna. It ...
Reiffenstuel, Johann Georg

Johann Georg Reiffenstuel

In religion A NACLETUS Theologian and canonist; b. at Kaltenbrunn (Tegernsee) 2 July, 1641; d. ...
Reims

Reims

ARCHDIOCESE OF REIMS (RHEMENSIS) The Archdiocese of Reims comprises the district of Reims in ...
Reims, Synods of

Synods of Reims

The first synod said to have been held at Reims by Archbishop Sonnatius between 624 and 630 ...
Reinmar of Hagenau

Reinmar of Hagenau

A German minnesinger of the twelfth century, surnamed in the manuscripts der Alte (the old) to ...
Reisach, Carl von

Carl von Reisach

Born at Roth, Bavaria, 7 July, 1800; died in the Redemptorist monastery of Contamine, France, ...
Reisch, Gregor

Gregor Reisch

Born at Balingen in Wurtemberg, about 1467; died at Freiburg, Baden, 9 May, 1525. In 1487 he ...
Relationship

Relationship

(CARNAL AND SPIRITUAL) The theologians understand by relationship in general a certain ...
Relatives, Duties of

Duties of Relatives

The general precept of charity obliging us to love our neighbour as ourselves is of course ...
Relativism

Relativism

Any doctrine which denies, universally or in regard to some restricted sphere of being, the ...
Relics

Relics

The word relics comes from the Latin reliquiae (the counterpart of the Greek leipsana ) ...
Religion

Religion

I. Derivation, Analysis, and Definition. II. Subjective Religion. III. Objective ...
Religion, Virtue of

Virtue of Religion

Of the three proposed derivations of the word "religion", that suggested by Lactantius and ...
Religions, Statistics of

Statistics of Religions

I. DEFINITION This study concerns itself with religious bodies, the number of their members, and ...
Religious Life

Religious Life

I. GENERAL VIEW AND EVANGELICAL IDEA OF THE RELIGIOUS LIFE A. GENERAL VIEW We all have within us ...
Religious Profession

Religious Profession

HISTORICAL VIEW Profession may be considered either as a declaration openly made, or as a state ...
Reliquaries

Reliquaries

It would follow of necessity from the data given in the article RELICS that ...
Remesiana

Remesiana

A titular see in Dacia Mediterranea, suffragan of Sardica. Remesiana is mentioned by the ...
Remigius of Auxerre

Remigius of Auxerre

A Benedictine monk, b. about the middle of the ninth century; d. 908. Remigius, or Remi, was a ...
Remigius, Saint

Saint Remigius

Apostle of the Franks, Archbishop of Reims, b. at Cerny or Laon, 437; d. at Reims, 13 January ...
Remiremont

Remiremont

Vosges, France, monastery and nunnery of the Rule of St. Benedict, founded by Sts. Romaricus ...
Remuzat, Ven. Anne-Madeleine

Anne-Madeleine Remuzat

Born at Marseilles, 29 Nov., 1696; died 15 Feb., 1730. At nine years of age she asked her parents ...
Remy, Abbey of Saint

Abbey of Saint Remy

Founded at Reims before 590. Its early history is very obscure; at first a little chapel ...
Renaissance, The

The Renaissance

The Renaissance may be considered in a general or a particular sense, as (1) the achievements of ...
Renaudot, Eusebius

Eusebius Renaudot

An apologetical writer and Orientalist, b. at Paris, 22 July, 1648; d. there, 1 Sept., 1720. He ...
Renaudot, Théophraste

Theophraste Renaudot

Born at Loudun, 1586; died at Paris, 25 October, 1653. Doctor of the medical faculty at ...
Reni, Guido

Guido Reni

Italian painter, b. at Calvenzano near Bologna, 4 Nov., 1575; d. at Bologna, 18 Aug. 1642. At one ...
Rennes

Rennes

(RHEDONENSIS) Rennes includes the Department of Ille et Vilaine. The Concordat of 1802 ...
Renty, Gaston Jean Baptiste de

Gaston Jean Baptiste de Renty

Born 1611 at the castle of Beni, Diocese of Bayeux in Normandy ; died 24 April, 1649. The only ...
Renunciation

Renunciation

( Latin renuntiare ). A canonical term signifying the resignation of an ecclesiastical ...
Reordinations

Reordinations

I. STATE OF THE QUESTION The Oratorian Jean Morin , in the seventeenth century, and Cardinal ...
Reparation

Reparation

Reparation is a theological concept closely connected with those of atonement and satisfaction, ...
Repington, Philip

Philip Repington

( Also Repyngdon). Cardinal-priest of the title of SS. Nereus and Achilleus, Bishop of ...
Repose, Altar of

Altar of Repose

(Sometimes called less properly sepulchre or tomb, more frequently repository). The altar ...
Reputation (as Property)

Reputation (As Property)

It is certain that a man is indefeasibly the owner of what he has been able to produce by his ...
Requiem, Masses of

Requiem Masses

Masses of Requiem will be treated under the following heads: I. Origins; II. Formulary ; III. ...
Rerum Crerator Optime

Rerum Creator Optime

The hymn for Matins of Wednesday in the Divine Office. It comprises four strophes of four ...
Rerum Deus Tenax Vigor

Rerum Deus Tenax Vigor

The daily hymn for None in the Roman Breviary, comprises (like the hymns for Terce and Sext ...
Rerum Novarum

Rerum Novarum

The opening words and the title of the Encyclical issued by Leo XIII, 15 May, 1891, on the ...
Rescripts, Papal

Papal Rescripts

( Latin re-scribere , "to write back") Rescripts are responses of the pope or a Sacred ...
Reservation

Reservation

The restriction in certain cases by a superior of the jurisdiction ordinarily exercised by an ...
Reserved Cases

Reserved Cases

A term used for sins whose absolution is not within the power of every confessor, but is ...
Residence, Ecclesiastical

Ecclesiastical Residence

A remaining or abiding where one's duties lie or where one's occupation is properly carried on, ...
Respicius, Tryphon, and Nympha

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...
Respighi, Lorenzo

Lorenzo Respighi

Born at Cortemaggiore, Province of Piacenza, 7 October, 1824; died at Rome, 10 December, 1889. He ...
Responsorium

Responsorium

Responsory, or Respond, a series of verses and responses, usually taken from Holy Scripture and ...
Restitution

Restitution

Restitution has a special sense in moral theology. It signifies an act of commutative justice ...
Resurrection of Jesus Christ

Resurrection of Jesus Christ

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...
Resurrection, General

General Resurrection

Resurrection is the rising again from the dead, the resumption of life. The Fourth Lateran ...
Rethel, Alfred

Alfred Rethel

Born at Aachen, 1816; died at Düsseldorf, 1859. He combined in a brilliant and forcible ...
Retreat of the Sacred Heart, Congregation of

Retreat of the Sacred Heart

(DAMES DE LA RETRAITE) Originally founded in 1678 under the name of the Institute of Retreat, ...
Retreats

Retreats

If we call a retreat a series of days passed in solitude and consecrated to practices of ...
Retz, Cardinal de

Cardinal de Retz

ARCHBISHOP OF PARIS Born at the Château of Montmirail, Oct., 1614; died in Paris, 24 ...
Reuben

Ruben (Reuben)

(REUBEN.) A proper name which designates in the Bible : (1) a patriarch; (II) a tribe of ...
Reuchlin, Johannes

Johannes Reuchlin

( Græcized , Capnion). Celebrated German humanist, b. at Pforzheim, Baden, 22 ...
Reumont, Alfred von

Alfred von Reumont

Statesman and historian, b. at Aachen, 15 August, 1808; d. there, 27 April, 1887. After finishing ...
Reusens, Edmond

Edmond Reusens

Archeologist and historian, b. at Wijneghem (Antwerp), 25 April, 1831; d. at Louvain, 25 Dec., ...
Reuss

Reuss

Name of the two smallest states of the German Confederation, which lie almost in the centre of ...
Revelation

Revelation

I. MEANING OF REVELATION Revelation may be defined as the communication of some truth by God ...
Revelation, Book of

Apocalypse

Apocalypse, from the verb apokalypto , to reveal, is the name given to the last book in the ...
Revelations, Private

Private Revelations

There are two kinds of revelations: (1) universal revelations, which are contained in the Bible ...
Revocation

Revocation

The act of recalling or annulling, the reversal of an act, the recalling of a grant, or the making ...
Revolution, English

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...
Revolution, French

French Revolution

The last thirty years have given us a new version of the history of the French Revolution, the ...
Rex Gloriose Martyrum

Rex Gloriose Martyrum

Rex Gloriose Martyrum, the hymn at Lauds in the Common of Martyrs (Commune plurimorum ...
Rex Sempiterne Cælitum

Rex Sempiterne Caelitum

The Roman Breviary hymn for Matins of Sundays and weekdays during the Paschal Time (from ...
Rey, Anthony

Anthony Rey

An educator and Mexican War chaplain, born at Lyons, 19 March, 1807; died near Ceralvo, Mexico, ...
Reynolds, William

William Reynolds

(RAINOLDS, RAYNOLDS, REGINALDUS) Born at Pinhorn near Exeter, about 1544; died at Antwerp, ...
Rhætia

Rhaetia

(RHÆTORUM). Prefecture Apostolic in Switzerland ; includes in general the district ...
Rhaphanæa

Rhaphanaea

A titular see in Syria Secunda, suffragan of Apamea. Rhaphanæa is mentioned in ancient ...
Rheinberger, Joseph Gabriel

Joseph Gabriel Rheinberger

A composer and organist, born at Vaduz, in the Principality of Lichtenstein, Bavaria, 17 March, ...
Rhenish Palatinate

Rhenish Palatinate

( German Rheinpfalz ). A former German electorate. It derives its name from the title of a ...
Rhesæna

Rhesaena

A titular see in Osrhoene, suffragan of Edessa. Rhesæna (numerous variations of the name ...
Rhinocolura

Rhinocolura

A titular see in Augustamnica Prima, suffragan of Pelusium. Rhinocolura or Rhinocorura was a ...
Rhithymna

Rhithymna

(RHETHYMNA) A titular see of Crete, suffragan of Gortyna, mentioned by Ptolemy, III, 15, ...
Rhizus

Rhizus

( Rizous .) A titular see of Pontus Polemoniacus suffragan of Neocæsarea, ...
Rho, Giacomo

Giacomo Rho

Missionary, born at Milan, 1593; died at Peking 27 April, 1638. He was the son of a noble and ...
Rhode Island

Rhode Island

The State of Rhode Island and xxyyyk.htm">Providence Plantations, one of the thirteen original ...
Rhodes

Rhodes

(RHODUS) A titular metropolitan of the Cyclades. It is an island opposite to Lycia and ...
Rhodes, Alexandre De

Alexandre de Rhodes

A missionary and author, born at Avignon, 15 March, 1591; died at Ispahan, Persia, 5 Nov., 1660. ...
Rhodesia

Rhodesia

A British possession in South Africa, bounded on the north and north-west by the Congo Free ...
Rhodiopolis

Rhodiopolis

A titular see of Lycia, suffragan of Myra, called Rhodia by Ptolemy (V, 3) and Stephanus ...
Rhodo

Rhodo

A Christian writer who flourished in the time of Commodus (180-92); he was a native of Asia ...
Rhosus

Rhosus

A titular see in Cilicia Secunda, suffragan to Anazarba. Rhosus or Rhossus was a seaport ...
Rhymed Bibles

Rhymed Bibles

The rhymed versions of the Bible are almost entirely collections of the psalms. The oldest ...
Rhythmical Office

Rhythmical Office

I. DESCRIPTION, DEVELOPMENT, AND DIVISION By rhythmical office is meant a liturgical horary ...
Ribadeneira, Pedro de

Pedro de Ribadeneira

(Or RIBADENEYRA and among Spaniards often RIVADENEIRA) Pedro De Ribadeneira was born at ...
Ribas, Andrés Pérez De

Andres Perez de Ribas

A pioneer missionary, historian of north-western Mexico; born at Cordova, Spain, 1576; died in ...
Ribe, Ancient See of, in Denmark (Jutland)

Ancient See of Ribe in Denmark (Jutland)

(RIPAE, RIPENSIS.) The diocese (29 deaneries, 278 parishes ) consisted of the modern ...
Ribeirao Preto

Preto Ribeirao

(DE RIBERAO PRETO) A suffragan see of the Archdiocese of São Paulo , Brazil, ...
Ribera, Jusepe de

Jusepe de Ribera

Called also SPAGNOLETTO, L'ESPAGNOLET (the little Spaniard) Painter born at Jativa, 12 Jan., ...
Ricardus Anglicus

Ricardus Anglicus

Ricardus Anglicus, Archdeacon of Bologna, was an English priest who was rector of the law ...
Riccardi, Nicholas

Nicholas Riccardi

A theologian, writer and preacher; born at Genoa, 1585; died at Rome, 30 May, 1639. Physically ...
Ricci, Lorenzo

Lorenzo Ricci

General of the Society of Jesus b. at Florence, 2 Aug., 1703; d. at the Castle of Sant' Angelo, ...
Ricci, Matteo

Matteo Ricci

Founder of the Catholic missions of China, b. at Macerata in the Papal States, 6 Oct. 1552; ...
Riccioli, Giovanni Battista

Giovanni Battista Riccioli

Italian astronomer, b. at Ferrara 17 April, 1598; d. at Bologna 25 June, 1671. He entered the ...
Rice, Edmund Ignatius

Edmund Ignatius Rice

Founder of the Institute of the Brothers of the Christian Schools (better known as "Irish ...
Rich, St. Edmund

St. Edmund Rich

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
Richard

Richard (Franciscan Preacher)

A Friar minor and preacher, appearing in history between 1428 and 1431, whose origin and ...
Richard de Bury

Richard de Bury

Bishop and bibliophile, b. near Bury St. Edmund's, Suffolk, England, 24 Jan., 1286; d. at ...
Richard de la Vergne, François-Marie-Benjamin

Francois-Marie-Benjamin Richard de la Vergne

Archbishop of Paris, born at Nantes, 1 March, 1819; died in Paris, 28 January, 1908. ...
Richard de Wyche, Saint

St. Richard de Wyche

Bishop and confessor, b. about 1197 at Droitwich, Worcestershire, from which his surname is ...
Richard Fetherston, Blessed

Bl. Richard Fetherston

Priest and martyr ; died at Smithfield, 30 July, 1540. He was chaplain to Catharine of Aragon ...
Richard I, King Of England

Richard I, King of England

Richard I, born at Oxford, 6 Sept, 1157; died at Chaluz, France, 6 April, 1199; was known to ...
Richard of Cirencester

Richard of Cirencester

Chronicler, d. about 1400. He was the compiler of a chronicle from 447 to 1066, entitled "Speculum ...
Richard of Cornwall

Richard of Cornwall

(RICHARD RUFUS, RUYS, ROSSO, ROWSE). The dates of his birth and death are unknown, but he ...
Richard of Middletown

Richard of Middletown

(A MEDIA VILLA). Flourished at the end of the thirteenth century, but the dates of his birth ...
Richard of St. Victor

Richard of St. Victor

Theologian, native of Scotland, but the date and place of his birth are unknown; d. 1173 and ...
Richard Thirkeld, Blessed

Blessed Richard Thirkeld

Martyr ; b. at Coniscliffe, Durham, England ; d. at York, 29 May, 1583. From Queen's College, ...
Richard Whiting, Blessed

Blessed Richard Whiting

Last Abbot of Glastonbury and martyr, parentage and date of birth unknown, executed 15 Nov., ...
Richard, Charles-Louis

Charles-Louis Richard

Theologian and publicist; b. at Blainville-sur-l'Eau, in Lorraine, April, 1711; d. at Mons, ...
Richardson, Ven. William

Ven. William Richardson

( Alias Anderson.) Last martyr under Queen Elizabeth; b. according to Challoner at Vales in ...
Richelieu, Armand-Jean du Plessis, Duke de

Cardinal Richelieu

Cardinal ; French statesman, b. in Paris, 5 September, 1585; d. there 4 December 1642. At first ...
Richmond, Diocese of

Richmond

(RICHMONDENSIS.) Suffragan of Baltimore, established 11 July, 1820, comprises the State of ...
Ricoldo da Monte di Croce

Ricoldo Da Monte di Croce

(PENNINI.) Born at Florence about 1243; d. there 31 October, 1320. After studying in various ...
Riemenschneider, Tillmann

Riemenschneider

One of the most important of Frankish sculptors, b. at Osterode am Harz in or after 1460; d. at ...
Rienzi, Cola di

Cola di Rienzi

(i.e., NICOLA, son of Lorenzo) A popular tribune and extraordinary historical figure. His ...
Rieti

Rieti

(REATINA). Diocese in Central Italy, immediately subject to the Holy See. The city is ...
Rievaulx, Abbey of

Abbey of Rievaulx

(RIEVALL.) Thurston, Archbishop of York, was very anxious to have a monastery of the newly ...
Riffel, Caspar

Caspar Riffel

Historian, b. at Budesheim, Bingen, Germany, 19 Jan., 1807, d. at Mainz, 15 Dec., 1856. He ...
Rigby, John, Saint

St. John Rigby

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...
Rigby, Nicholas

Nicholas Rigby

Born 1800 at Walton near Preston, Lancashire; died at Ugthorpe, 7 September, 1886. At twelve years ...
Right

Right

Right, as a substantive (my right, his right), designates the object of justice. When a person ...
Right of Exclusion

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
Right of Option

Right of Option

In canon law an option is a way of obtaining a benefice or a title, by the choice of the new ...
Right of Voluntary Association

Right of Voluntary Association

I. LEGAL RIGHT A voluntary association means any group of individuals freely united for the ...
Rimbert, Saint

St. Rimbert

Archbishop of Bremen - Hamburg, died at Bremen 11 June, 888. It is uncertain whether he was ...
Rimini

Rimini

DIOCESE OF RIMINI (ARIMINUM). Suffragan of Ravenna. Rimini is situated near the coast between ...
Rimini, Council of

Council of Rimini

The second Formula of Sirmium (357) stated the doctrine of the Anomoeans, or extreme Arians. ...
Rimouski

Rimouski

DIOCESE OF RIMOUSKI (SANCTI GERMANI DE RIMOUSKI) Suffragan of Quebec, comprises the counties of ...
Ring of the Fisherman, The

The Ring of Fisherman

The earliest mention of the Fisherman's ring worn by the popes is in a letter of Clement IV ...
Rings

Rings

Although the surviving ancient rings, proved by their devices, provenance, etc., to be of ...
Rinuccini, Giovanni Battista

Giovanni Battista Rinuccini

Born at Rome, 1592; d. at Fermo, 1653; was the son of a Florentine patrician, his mother being a ...
Rio Negro

Rio Negro

Prefecture Apostolic in Brazil, bounded on the south by a line running westwards from the ...
Rio, Alexis-François

Alexis-Francois Rio

French writer on art, b. on the Island of Arz, Department of Morbihan, 20 May, 1797; d. 17 June, ...
Riobamba

Riobamba

Diocese of (Bolivarensis), suffragan of Quito, Ecuador, erected by Pius IX, 5 January, 1863. ...
Rioja, Francisco de

Francisco de Rioja

A poet, born at Seville, 1583; died at Madrid, 1659. Rioja was a canon in the cathedral at ...
Ripalda, Juan Martínez de

Juan Martinez de Ripalda

Theologian, b. at Pamplona, Navarre, 1594; d. at Madrid, 26 April, 1648. He entered the Society ...
Ripatransone

Ripatransone

(RIPANENSIS). Diocese in Ascoli Piceno, Central Italy. The city is situated on five hills, ...
Ripon, Marquess of

Marquess of Ripon

George Frederick Samuel Robinson, K.G., P.C., G.C.S.I., F.R.S., Earl de Grey, Earl of Ripon, ...
Risby, Richard

Richard Risby

Born in the parish of St. Lawrence, Reading, 1489; executed at Tyburn, London, 20 April, 1534. ...
Rishanger, William

William Rishanger

Chronicler, b. at Rishangles, Suffolk, about ú d. after 1312. He became a Benedictine at ...
Rishton, Edward

Edward Rishton

Born in Lancashire, 1550; died at Sainte-Ménehould, Lorraine, 29 June, 1585. He was ...
Rita of Cascia, Saint

St. Rita of Cascia

Born at Rocca Porena in the Diocese of Spoleto , 1386; died at the Augustinian convent of ...
Rites

Rites

I. NAME AND DEFINITION Ritus in classical Latin in means primarily, the form and manner of any ...
Rites in the United States

Rites in the United States

Since immigration from the eastern portion of Europe and from Asia and Africa set in with ...
Ritschlianism

Ritschlianism

Ritschlianism is a peculiar conception of the nature and scope of Christianity, widely held in ...
Ritter, Joseph Ignatius

Joseph Ignatius Ritter

Historian, b. at Schweinitz, Silesia, 12 April, 1787; d. at Breslau, 5 Jan., 1857. He pursued his ...
Ritual

Ritual

The Ritual ( Rituale Romanum ) is one of the official books of the Roman Rite. It contains all ...
Ritualists

Ritualists

The word "Ritualists" is the term now most commonly employed to denote that advanced section of ...
Rivington, Luke

Luke Rivington

Born in London, May, 1838; died in London, 30 May, 1899; fourth son of Francis Rivington, a ...
Rizal, José Mercado

Jose Mercado Rizal

Filipino hero, physician, poet, novelist, and sculptor ; b. at Calamba, Province of La Laguna, ...
Robbers, Seven

Seven Robbers

(Septem Latrones), martyrs on the Island of Corcyra (Corfu) in the second century. Their ...
Robbia, Andrea della

Andrea Della Robbia

Nephew, pupil, assistant, and sharer of Luca's secrets, b. at Florence, 1431; d. 1528. It is ...
Robbia, Lucia di Simone

Lucia di Simone Robbia

Sculptor, b. at Florence, 1400; d. 1481. He is believed to have studied design with a goldsmith, ...
Robert Bellarmine, Saint

St. Robert Bellarmine

(Also, "Bellarmino"). A distinguished Jesuit theologian, writer, and cardinal, born at ...
Robert Johnson, Blessed

Bl. Robert Johnson

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...
Robert of Arbrissel

Robert of Arbrissel

Itinerant preacher, founder of Fontevrault, b. c. 1047 at Arbrissel (now Arbressec) near ...
Robert of Courçon

Robert of Courcon

(DE CURSONE, DE CURSIM, CURSUS, ETC.). Cardinal, born at Kedleston, England ; died at ...
Robert of Geneva

Robert of Geneva

Antipope under the name of Clement VII, b. at Geneva, 1342; d. at Avignon, 16 Sept., 1394. He ...
Robert of Jumièges

Robert of Jumieges

Archbishop of Canterbury (1051-2). Robert Champart was a Norman monk of St. Ouen at Rouen ...
Robert of Luzarches

Robert of Luzarches

(LUS). Born at Luzarches near Pontoise towards the end of the twelfth century; is said to have ...
Robert of Melun

Robert of Melun

(DE MELDUNO; MELIDENSIS; MEIDUNUS). An English philosopher and theologian, b. in England ...
Robert of Molesme, Saint

St. Robert of Molesme

Born about the year 1029, at Champagne, France, of noble parents who bore the names of Thierry ...
Robert of Newminster, Saint

St. Robert of Newminster

Born in the district of Craven, Yorkshire, probably at the village of Gargrave; died 7 June, 1159. ...
Robert Pullus

Robert Pullus

(PULLEN, PULLAN, PULLY.) See also ROBERT PULLEN. Cardinal, English philosopher and ...
Robert, Saint

St. Robert

Founder of the Abbey of Chaise-Dieu in Auvergne, b. at Aurilac, Auvergne, about 1000; d. in ...
Roberts, Saint John

St. John Roberts

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...
Robertson, James Burton

James Burton Robertson

Historian, b. in London 15 Nov., 1800; d. at Dublin 14 Feb., 1877, son of Thomas Robertson, a ...
Robinson, Venerable Christopher

Ven. Christopher Robinson

Born at Woodside, near Westward, Cumberland, date unknown; executed at Carlisle, 19 Aug., 1598. ...
Robinson, William Callyhan

William Callyhan Robinson

Jurist and educator, b. 26 July, 1834, at Norwich, Conn.; d. 6 Nov., 1911, at Washington, D.C. ...
Rocaberti, Juan Tomás de

Juan Tomas de Rocaberti

Theologian, b. of a noble family at Perelada, in Catalina, c. 1624; d. at Madrid 13 June, 1699. ...
Rocamadour

Rocamadour

Communal chief town of the canton of Gramat, district of Gourdon, Department of Lot, in the ...
Rocca, Angelo

Angelo Rocca

Founder of the Angelica Library at Rome, b. at Rocca, now Arecevia, near Ancone, 1545; d. at ...
Roch, Saint

St. Roch

Born at Montpellier towards 1295; died 1327. His father was governor of that city. At his birth ...
Rochambeau, Jean-Baptiste-Donatien

Rochambeau

Marshal, b. at Vendôme, France, 1 July, 1725; d. at Thoré, 10 May, 1807. At the age ...
Roche, Alanus de la

Alanus de Rupe (Alanus de la Roche)

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...
Rochester, Ancient See of

Rochester

(ROFFA; ROFFENSIS). The oldest and smallest of all the suffragan sees of Canterbury, was ...
Rochester, Blessed John

Bl. John Rochester

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...
Rochester, Diocese of

Rochester

This diocese, on its establishment by separation from the See of Buffalo, 24 January, 1868, ...
Rochet

Rochet

An over-tunic usually made of fine white linen (cambric; fine cotton material is also allowed), ...
Rochette, Désiré Raoul

Desire Raoul Rochette

Usually known as Raoul-Rochette, a French archeologist, b. at St. Amand (Cher), 9 March, 1789; d. ...
Rock, Daniel

Daniel Rock

Antiquarian and ecclesiologist, b. at Liverpool, 31 August, 1799; d. at Kensington, London, 28 ...
Rockford, Diocese of

Rockford

(ROCKFORDIENSIS). Created 23 September, 1908, comprises Jo Daviess, Stephenson, Winnebago, ...
Rockhampton

Rockhampton

Diocese in Queensland, Australia. In 1862 Father Duhig visited the infant settlement on the banks ...
Rococo Style

Rococo Style

This style received its name in the nineteenth century from French émigrés , who ...
Rodez

Rodez

(RUTHENAE) The Diocese of Rodez was united to the Diocese of Cahors by the Concordat of ...
Rodrigues Ferreira, Alexandre

Alexandre Rodrigues Ferreira

A Brazilian natural scientist and explorer, b. at Bahia in 1756; d. at Lisbon in 1815. He ...
Rodriguez, Alonso

Alonso Rodriguez

Born at Valladolid, Spain, 1526; died at Seville 21 February, 1616. When twenty years of age he ...
Rodriguez, Joao

Joao Rodriguez

(GIRAM, GIRAO, GIRON, ROIZ). Missionary and author, b. at Alcochete in the Diocese of Lisbon ...
Rodriguez, Saint Alphonsus

St. Alphonsus Rodriguez

(Also Alonso). Born at Segovia in Spain, 25 July, 1532; died at Majorca, 31 October, 1617. ...
Roe, Bartholomew

Bartholomew Roe

(VENERABLE ALBAN). English Benedictine martyr, b. in Suffolk, 1583; executed at Tyburn, 21 ...
Roermond

Roermond

(RUBAEMUNDENSIS). Diocese in Holland ; suffragan of Utrecht. It includes the Province of ...
Rogation Days

Rogation Days

Days of prayer, and formerly also of fasting, instituted by the Church to appease God's anger ...
Roger Bacon

Roger Bacon

Philosopher, surnamed D OCTOR M IRABILIS , b. at Ilchester, Somersetshire, about 1214; d. at ...
Roger Cadwallador, Venerable

Ven. Roger Cadwallador

English martyr, b. at Stretton Sugwas, near Hereford, in 1568; executed at Leominster, 27 Aug., ...
Roger of Wendover

Roger of Wendover

Benedictine monk, date of birth unknown; d. 1236, the first of the great chroniclers of St. ...
Roger, Bishop of Worcester

Roger, Bishop of Worcester

Died at Tours, 9 August, 1179. A younger son of Robert, Earl of Gloucester, he was educated ...
Roh, Peter

Peter Roh

Born at Conthey (Gunthis) in the canton of Valais ( French Switzerland ), 14 August, 1811; d. at ...
Rohault de Fleury

Rohault de Fleury

A family of French architects and archaeologists of the nineteenth century, of which the most ...
Rohrbacher, Réné François

Rene Francois Rohrbacher

Ecclesiastical historian, b. at Langatte (Langd) in the present Diocese of Metz, 27 September, ...
Rojas y Zorrilla, Francisco de

Francisco de Rojas y Zorrilla

Spanish dramatic poet, b. at Toledo, 4 Oct., 1607; d. 1680. Authentic information regarding the ...
Rokewode, John Gage

John Gage Rokewode

Born 13 Sept., 1786; died at Claughton Hall, Lancashire, 14 Oct., 1842. He was the fourth son of ...
Rolduc

Rolduc

(RODA DUCIS, also Roda, Closterroda or Hertogenrade). Located in S. E. Limburg, Netherlands. ...
Rolfus, Hermann

Hermann Rolfus

Catholic educationist, b. at Freiburg, 24 May, 1821; d. at Buhl, near Offenburg, 27 October, ...
Rolle de Hampole, Richard

Richard Rolle de Hampole

Solitary and writer, b. at Thornton, Yorkshire, about 1300; d. at Hampole, 29 Sept., 1349. The ...
Rollin, Charles

Charles Rollin

Born in Paris, 1661; died there, 1741. The son of a cutler, intended to follow his father's ...
Rolls Series

Rolls Series

A collection of historical materials of which the general scope is indicated by its official ...
Rolph, Thomas

Thomas Rolph

Surgeon, b. 1800; d. at Portsmouth, 17 Feb., 1858. He was a younger son of Dr. Thomas Rolph and ...
Roman Catacombs

Roman Catacombs

This subject will be treated under seven heads: I. Position; II. History; III. Inscriptions; IV. ...
Roman Catechism

Roman Catechism

This catechism differs from other summaries of Christian doctrine for the instruction of the ...
Roman Catholic

Roman Catholic

A qualification of the name Catholic commonly used in English-speaking countries by those ...
Roman Catholic Relief Bill

Roman Catholic Relief Bill

IN ENGLAND With the accession of Queen Elizabeth (1558) commenced the series of legislative ...
Roman Christian Cemeteries, Early

Early Roman Christian Cemeteries

This article treats briefly of the individual catacomb cemeteries in the vicinity of Rome. For ...
Roman Colleges

Roman Colleges

This article treats of the various colleges in Rome which have been founded under ...
Roman Congregations

The Roman Congregations

Certain departments have been organized by the Holy See at various times to assist it in the ...
Roman Curia

Roman Curia

Strictly speaking, the ensemble of departments or ministries which assist the sovereign pontiff ...
Roman Processional

Roman Processional

Strictly speaking it might be said that the Processional has no recognized place in the Roman ...
Roman Rite, The

The Roman Rite

( Ritus romanus ). The Roman Rite is the manner of celebrating the Holy Sacrifice, ...
Romanos Pontifices, Constitutio

Consitutio Romanos Pontifices

The restoration by Pius IX, 29 Sept. 1850, by letters Apostolic "Universalis ecclesiæ" of ...
Romanos, Saint

St. Romanos

Surnamed ho melodos and ho theorrhetor , poet of the sixth century. The only authority for ...
Romans, Epistle to the

Epistle To the Romans

This subject will be treated under the following heads: I. The Roman Church and St. Paul; II. ...
Romanus, Pope

Pope Romanus

Of this pope very little is known with certainty, not even the date of his birth nor the exact ...
Romanus, Saints

Saints Romanus

(1) A Roman martyr Romanus is mentioned in the "Liber Pontificalis" (ed. Duchesne, I, 155) ...
Rome

Rome

The significance of Rome lies primarily in the fact that it is the city of the pope. The Bishop ...
Rome, University of

University of Rome

The University of Rome must be distinguished from the "Studium Generale apud Curiam", established ...
Romero, Juan

Juan Romero

Missionary and Indian linguist, b. in the village of Machena, Andalusia, Spain, 1559; d. at ...
Romuald, Saint

St. Romuald

Born at Ravenna, probably about 950; died at Val-di-Castro, 19 June, 1027. St. Peter Damian, his ...
Romulus Augustulus

Romulus Augustulus

Deposed in the year 476, the last emperor of the Western Roman Empire. His reign was purely ...
Ronan, Saint

St. Ronan

There are twelve Irish saints bearing the name of Ronan commemorated in the "Martyrology of ...
Ronsard, Pierre de

Pierre de Ronsard

French poet, b. 2 (or 11) Sept., 1524, at the Château de la Poissonniere, near ...
Rood

Rood

(Anglo-Saxon Rod, or Rode, "cross"), a term, often used to signify the True Cross itself, ...
Roothaan, Johann Philipp

Johann Philipp Roothaan

Twenty-first General of the Society of Jesus , b. at Amsterdam, 23 November, 1785; d. at Rome, ...
Roper, William

William Roper

Biographer of St. Thomas More, born 1496; died 4 January, 1578. Both his father and mother ...
Rorate Coeli

Rorate Coeli

(Vulgate, text), the opening words of Isaiah 45:8 . The text is used frequently both at Mass and ...
Rosa, Salvatore

Salvatore Rosa

(Also spelled SALVATOR; otherwise known as RENNELLA, or ARENELLA, from the place of his birth). ...
Rosalia, Saint

St. Rosalia

Hermitess, greatly venerated at Palermo and in the whole of Sicily of which she in patroness. ...
Rosary, Breviary Hymns of the

Breviary Hymns of the Rosary

The proper office granted by Leo XIII (5 August, 1888) to the feast contains four hymns ...
Rosary, Confraternity of the

Confraternity of the Holy Rosary

In accordance with the conclusion of the article ROSARY no sufficient evidence is forthcoming to ...
Rosary, Feast of the Holy

Feast of the Holy Rosary

Apart from the signal defeat of the Albigensian heretics at the battle of Muret in 1213 which ...
Rosary, Seraphic

Franciscan Crown

( Or Seraphic Rosary.) A Rosary consisting of seven decades in commemoration of the seven ...
Rosary, The

The Rosary

Please see our How to Recite the Holy Rosary sheet in PDF format, and feel free to copy and ...
Rosate, Alberico de

Alberico de Rosate

(Or ROSCIATE). Jurist, date of birth unknown; died in 1354. He was bom in the village of ...
Roscelin

Roscelin

Roscelin, a monk of Compiègne, was teaching as early as 1087. He had contact with ...
Roscommon

Roscommon

Capital of County Roscommon, Ireland ; owes origin and name to a monastery founded by St. Coman ...
Rose of Lima, Saint

St. Rose of Lima

Virgin, patroness of America, born at Lima, Peru 20 April, 1586; died there 30 August, 1617. ...
Rose of Viterbo, Saint

St. Rose of Viterbo

Virgin, born at Viterbo, 1235; died 6 March, 1252. The chronology of her life must always remain ...
Rose Window

Rose Window

A circular window, with mullions and traceries generally radiating from the centre, and filled ...
Rosea

Rosea

A titular see. The official catalogue of the Roman Curia mentioned formerly a titular see of ...
Roseau

Roseau

(ROSENSIS). Diocese ; suffragan of Port of Spain, Trinidad, B.W.I. The different islands of ...
Rosecrans, William Starke

William Starke Rosecrans

William Born at Kingston, Ohio, U.S.A. 6 Sept., 1819; died near Redondo California, 11 March, ...
Roseline, Saint

St. Roseline

(Rossolina.) Born at Château of Arcs in eastern Provence, 1263; d. 17 January, 1329. ...
Rosenau

Rosenau

( Hungarian ROZSNYÓ; Latin ROSNAVIENSIS). Diocese in Hungary, suffragan of Eger, ...
Rosh Hashanah

Feast of Trumpets

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...
Rosicrucians

Rosicrucians

The original appelation of the alleged members of the occult-cabalistic- theosophic "Rosicrucian ...
Roskilde, Ancient See of, in Denmark

Ancient See of Roskilde in Denmark

(ROSCHILDIA, ROSKILDENSIS.) Suffragan to Hamburg, about 991-1104, to Lund, 1104-1536. The ...
Roskoványi, August

August Roskovanyi

Bishop of Neutra in Hungary, doctor of philosophy and theology, b. at Szenna in the County ...
Rosmini and Rosminianism

Rosmini and Rosminianism

Antonio Rosmini Serbati, philosopher, and founder of the Institute of Charity, born 24 March, ...
Rosminians

Rosminians

The Institute of Charity, or, officially, Societas a charitate nuncupata , is a religious ...
Ross

Ross

(ROSSENSIS). Diocese in Ireland. This see was founded by St. Fachtna, and the place-name ...
Ross, School of

School of Ross

The School of Ross &151; now called Ross-Carbery, but formerly Ross-Ailithir from the large ...
Rossano

Rossano

(ROSSANENSIS). Archdiocese in Calabria, province of Cosenza, Southern Italy. The city is ...
Rosselino, Antonio di Matteo di Domenico

Antonio di Matteo di Domenico Rosselino

The youngest of five brothers, sculptors and stone cutters, family name Gamberelli (1427-78). He ...
Rosselino, Bernardo

Bernardo Rosselino

(Properly BERNARDO DI MATTEO GAMBARELLI.) B. at Florence, 1409; d. 1464. Rosselino occupies ...
Rosselli, Cosimo

Cosimo Rosselli

(LORENZO DI FILIPPO). Italian fresco painter, b. at Florence, 1439; d. there in 1507. The ...
Rossi, Bernardo de

Bernardo de Rossi

(DE RUBEIS, GIOVANNI FRANCESCO BERNARDO MARIA). Theologian and historian; b. at Cividale del ...
Rossi, Giovanni Battista de

Giovanni Battista de Rossi

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...
Rossi, Pellegrino

Pellegrino Rossi

Publicist, diplomat, economist, and statesman, b. at Carrara, Italy, 13 July, 1787; assassinated ...
Rossini, Gioacchino Antonio

Gioacchino Antonio Rossini

Born 29 February, 1792, at Pesaro in the Romagna; died 13 November, 1868, at Passy, near Paris. ...
Rostock, Sebastian von

Sebastian von Rostock

Bishop of Breslau, b. at Grottkau, Silesia, 24 Aug. 1607; d. at Breslau, 9 June, 1671. He ...
Rostock, University of

University of Rostock

Located in Mecklenburg-Schwerin, founded in the year 1419 through the united efforts of Dukes John ...
Roswitha

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...
Rota, Sacra Romana

Sacra Romana Rota

In the Constitution "Sapienti Consilio" (29 June, 1908), II, 2, Pins X re-established the Sacra ...
Roth, Heinrich

Heinrich Roth

Missionary in India and Sanskrit scholar, b. of illustrious parentage at Augsburg, 18 December, ...
Rothe, David

David Rothe

Bishop of Ossory ( Ireland ), b. at Kilkenny in 1573, of a distinguished family ; d. 20 ...
Rottenburg

Rottenburg

(ROTTENBURGENSIS). Diocese ; suffragan of the ecclesiastical Province of the Upper Rhine. It ...
Rotuli

Rotuli

Rotuli, i.e. rolls — in which a long narrow strip of papyrus or parchment, written on one ...
Rouen, Archdiocese of

Rouen

(ROTHOMAGENSIS) Revived by the Concordat of 1802 with the Sees of Bayeux, Evreux, and ...
Rouen, Synods of

Synods of Rouen

The first synod is generally believed to have been held by Archbishop Saint-Ouen about 650. ...
Rouquette, Adrien

Adrien Rouquette

Born in Louisiana in 1813, of French parentage; died as a missionary among the Choctaw Indians ...
Rousseau, Jean-Baptiste

Jean-Baptiste Rousseau

French poet, b. in Paris, 16 April 1670; d. at La Genette, near Brussels, 17 May, 1741. ...
Rovezzano, Benedetto da

Benedetto Da Rovezzano

Sculptor and architect, b. in 1490, either at Rovezzano, near Florence, or, according to some ...
Rowsham, Stephen

Stephen Rowsham

A native of Oxfordshire, entered Oriel College, Oxford, in 1572. He took orders in the English ...
Royal Declaration, The

The Royal Declaration

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...
Royer-Collard, Pierre-Paul

Pierre-Paul Royer-Collard

Philosopher and French politician, b. at Sompuis (Marne), 21 June, 1763; d. at ...
Ruadhan, Saint

St. Ruadhan

One of the twelve "Apostles of Erin" ; died at the monastery of Lorrha, County Tipperary, ...
Ruben

Ruben (Reuben)

(REUBEN.) A proper name which designates in the Bible : (1) a patriarch; (II) a tribe of ...
Rubens, Peter Paul

Peter Paul Rubens

Eminent Flemish painter, b. at Siegen, Westphalia, 28 June, 1577; d. at Antwerp, 30 May, 1640. ...
Rubrics

Rubrics

I. IDEA Among the ancients, according to Columella, Vitruvius, and Pliny, the word rubrica , ...
Rubruck, William

William Rubruck

(Also called William of Rubruck and less correctly Ruysbrock, Ruysbroek, and Rubruquis), ...
Rudolf of Fulda

Rudolf of Fulda

Chronicler, d. at Fulda, 8 March, 862. In the monastery of Fulda Rudolf entered the ...
Rudolf of Habsburg

Rudolf of Habsburg

German king, b. 1 May 1218; d. at Speyer, 15 July, 1291. He was the son of Albert IV, the founder ...
Rudolf of Rüdesheim

Rudolf of Rudesheim

Bishop of Breslau, b. at Rüdesheim on the Rhine, about 1402; d. at Breslau in Jan., 1482. ...
Rudolf von Ems

Rudolf von Ems

[Hohenems in Austria ]. A Middle High German epic poet of the thirteenth century. Almost ...
Rueckers, Family of

Family of Rueckers

Famous organ and piano-forte builders of Antwerp. Hans Rueckers, the founder, lived in ...
Ruffini, Paolo

Paolo Ruffini

Physician and mathematician, b. at Valentano in the Duchy of Castro, 3 Sept., 1765; d. at Modena, ...
Rufford Abbey

Rufford Abbey

A monastery of the Cistercian Order, situated on the left bank of the Rainworth Water, about ...
Rufina, Saints

Sts. Rufina

The present Roman Martyrology records saints of this name on the following days: (1) On ...
Rufinus, Saint

Saints Rufinus

The present Roman Martyrology records eleven saints named Rufinus: (1) On 28 February, a ...
Rufus, Saint

Saints Rufus

The present Roman Martyrology records ten saints of this name. Historical mention is made of ...
Ruiz de Alarcón y Mendoza, Juan de

Juan de Ruiz de Alarcon y Mendoza

Spanish dramatic poet, b. at Mexico City, about 1580; d. at Madrid, 4 August, 1639. He received ...
Ruiz de Montoya, Antonio

Antonio Ruiz de Montoya

One of the most distinguished pioneers of the original Jesuit mission in Paraguay, and a ...
Ruiz de Montoya, Diego

Diego Ruiz de Montoya

Theologian, b. at Seville, 1562; d. there 15 March, 1632. He entered the Society of Jesus in ...
Rule of Faith, The

The Rule of Faith

The word rule ( Latin regula , Gr. kanon ) means a standard by which something can be ...
Rule of St. Augustine

Rule of St. Augustine

The title, Rule of Saint Augustine , has been applied to each of the following documents: ...
Rule of St. Benedict

Rule of St. Benedict

This work holds the first place among monastic legislative codes, and was by far the most ...
Rumania

Rumania

A kingdom in the Balkan Peninsula, situated between the Black Sea, the Danube, the Carpathian ...
Rumohr, Karl Friedrich

Karl Friedrich Rumohr

Art historian, b. at Dresden, 1785; d. there, 1843. He became a Catholic in 1804. He was ...
Rupe, Alanus de

Alanus de Rupe (Alanus de la Roche)

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...
Rupert, Saint

St. Rupert

(Alternative forms, Ruprecht, Hrodperht, Hrodpreht, Roudbertus, Rudbertus, Robert, Ruprecht). ...
Rusaddir

Rusaddir

A titular see of Mauritania Tingitana. Rusaddir is a Phoenician settlement whose name ...
Rusicade

Rusicade

A titular see of Numidia. It is mentioned by Ptolemy (IV, 3), Mela (I, 33), Pliny (V, 22), ...
Ruspe

Ruspe

Titular see of Byzacena in Africa, mentioned only by Ptolemy (IV, 3) and the "Tabula" of ...
Russell, Charles

Charles Russell

(BARON RUSSELL OF KILLOWEN). Born at Newry, Ireland, 10 November, 1832; died in London, 10 ...
Russell, Charles William

Charles William Russell

Born at Killough, Co. Down, 14 May, 1812; died at Dublin 26 Feb., 1880. He was descended from the ...
Russell, Richard

Richard Russell

Bishop of Vizéu in Portugal, b. in Berkshire, 1630; d. at Vizéu, 15 Nov., 1693. He ...
Russia

Russia

GEOGRAPHY Russia ( Rossiiskaia Imperiia; Russkoe Gosudarstvo ) comprises the greater part of ...
Russia, The Religion of

The Religion of Russia

A. The Origin of Russian Christianity There are two theories in regard to the early Christianity ...
Russian Language and Literature

Russian Language and Literature

The subject will be treated under the following heads, viz. RUSSIAN LANGUAGE; ANCIENT POPULAR ...
Rusticus of Narbonne, Saint

St. Rusticus of Narbonne

Born either at Marseilles or at Narbonnaise, Gaul; died 26 Oct., 461. According to biographers, ...
Ruth, Book of

Book of Ruth

One of the proto-canonical writings of the Old Testament, which derives its name from the heroine ...
Ruthenian Rite

Ruthenian Rite

There is, properly speaking, no separate and distinct rite for the Ruthenians, but inasmuch as ...
Ruthenians

Ruthenians

(Ruthenian and Russian: Rusin , plural Rusini ) A Slavic people from Southern Russia, ...
Rutter, Henry

Henry Rutter

( vere BANISTER) Born 26 Feb., 1755; died 17 September, 1838, near Dodding Green, ...
Ruvo and Bitonto

Ruvo and Bitonto

(RUBENSIS ET BITUNTINENSIS) Diocese in the Province of Bari, Aquileia, Southern Italy. Ruvo, ...
Ruysbroeck, Blessed John

Blessed John Ruysbroeck

Surnamed the Admirable Doctor, and the Divine Doctor, undoubtedly the foremost of the Flemish ...
Ruysch, John

John Ruysch

Astronomer, cartographer, and painter, born at Utrecht about 1460; died at Cologne, 1533. Little ...
Ryan, Father Abram J.

Father Abram J. Ryan

The poet-priest of the South, born at Norfolk, Virginia, 15 August, 1839; died at Louisville, ...
Ryan, Patrick John

Patrick John Ryan

Sixth Bishop and second Archbishop of Philadelphia, b. At Thurles, County Tipperary, ...
Ryder, Henry Ignatius Dudley

Henry Ignatius Dudley Ryder

English Oratorian priest and controversialist, b. 3 Jan., 1837; d. at Edgbaston, Birmingham, 7 ...
Ryken, Theodore James

Theodore James Ryken

Known as B ROTHER F RANCIS X AVIER , founder of the Xaverian Brothers. Born at Elshout, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.